<?php //namespace AloVoice; include("header.php"); ?>
<div class="alvtop_header" id="alv_mainblock"> <?php //card?>
	<center>
		<h3 class="h3 card-body">Телефония <span style="color:#ff9800; font-weight:bold;">AloVoice</span>&copy;</h3>
		<div class="container" id="dsbblock">
		</div>
	</center>
	<?php
		// echo "<PRE>"; var_dump($arTestres); echo "</PRE>";
	?>
</div>
<style>
.card-body-bottomtitle{
	display:none;
}
</style>
<script>
var afterLoadPage = function(reload){
	
	$.ajax({
		url: location.origin+location.pathname, 
		data: {
			restmethod:"load_all_events"        
		},
		success: function( result ){
			// console.log("load_all_events RES: " + result);
		}
	});
	/*
	$.ajax({
		url: location.origin+location.pathname, 
		data: {
			restmethod:"is_allonoteInstalled"        
		},
		success: function( result ){
			console.log("is_allonoteInstalled RES: " + result);
			if(result=="true"){
				//$("#allonote_installed").show();
				//$("#allonote_install").hide();
				$("#dsbblock").append('<div class="row">Сервис SMS "AlloNote" - запущен!</div>');
			} else {
				$("#dsbblock").append('<div class="row">Сервис SMS "AlloNote" - не запущен!</div>');
				//$("#allonote_installed").hide();
				//$("#allonote_install").show();
			}

		}
	});

	$.ajax({
		url: location.origin+location.pathname, 
		data: {
			restmethod:"is_allotginstalled"          
		},
		success: function( result ){
			console.log("is_allotginstalled RES: " + result);
			if(result=="true"){
				$("#dsbblock").append('<div class="row">Сервис Телеграм "AlloTG" - не запущен!</div>');
				//$("#allotg_installed").show();
				//$("#allotg_install").hide();
			} else {
				$("#dsbblock").append('<div class="row">Сервис Телеграм "AlloTG" - не запущен!</div>');
				//$("#allotg_installed").hide();
				//$("#allotg_install").show();
			}
		}
	});
	*/
};
</script>
<?php //include("footer.php"); ?> 